@media(max-width:479.98px){
     .title-banner {
    font-size: 40px;
    line-height: 50px;
}
.box-years-exp{
    display: none;
}
.box-img-about-2{
    position: unset;
    max-width: 100%;
    margin-bottom:30px
}
.box-img-about img{
    width:100%;
}
.heading-ag-3xl{
    font-size: 25px;
    line-height: 150%;
}
.card-image-square-left .info br{
    display: none;
}
.card-image-square-left .info {
    font-size: 19px;
}

.box-list-about-icon .item-about-icon {
  text-align: center;
  margin-right: 0px;
  width: 100%;
}
.box-about-us-11 p{
    margin-bottom: 0px !important;
}
.box-list-projects-2{
    flex-direction: column;
}
  .box-list-projects-2 .item-project {
    width: 100%;
  }
  .card-image-circle-left .image{
    min-width: 60px;
  }
  .box-list-ticks.mb-5{
    margin-bottom:0px !important;
  }
  .box-image-about-7{
    padding-right: 0px;
  }
  .box-image-about-7 .image-left, .box-image-banner-3-1{
    margin-bottom:30px;
  }
  .card-experience{
    display: none;
  }
  .box-experience {
    margin: 30px auto 0px;
    width:100%;
  }
  .box-features, .box-latest-blog-3{
    top:0px;
    padding-bottom:0px !important;
  }
  .card-blog.card-blog-4{
    flex-direction: column;
  }
   .card-blog.card-blog-4 .card-info, .card-blog.card-blog-4 .card-image  {
    width: 100%;
    padding:0px 20px 20px;
  }
   .card-blog.card-blog-4 .card-image  {
    padding:30px 20px 20px;
  }
  .box-list-services-12 {
  margin-top: 0px;
}
.swiper-container{
    padding:0px 15px;
}
.card-team-5{
    padding-left: 0px;
}
.box-about-us-5{
  padding-bottom: 0px !important;
}
.box-offers-14{
  padding-bottom:20px !important;
}
.pricing-price h2{
  font-size: 34px;
}
.card-pricing-4 .top-pricing{
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.box-services-10 .card-service-5{
  margin-bottom:70px;
}
.box-services-10 .card-service-5:last-child{
  margin-bottom:0px;
}
.grid-2{
  gap: 0px !important;
}
.header h1 {
      font-size: 24px;
      margin-bottom:10px;
}
.header-style-12 .btn-menu{
  display: block !important;
}
.card-project-2 .card-info, .card-project-2 .card-info .card-info-inner .info-bottom{
  position: unset;
}
.btn-navbar{
  height: 25px;
}
.box-banner {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.box-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        90deg,
        rgba(0, 0, 0, 0.4) 50%,
        rgba(0, 0, 0, 0.3) 80%,
        rgba(0, 0, 0, 0.2) 100%
    );
    z-index: 1;
}

.box-banner .container {
    position: relative;
    z-index: 2;
}
.title-banner, .desc-banner{
  color:white !important;
}
 .box-faq-single-banner {
    min-height: unset;
    background-position: center;
    padding: 100px 0px !important;
  }
  .box-banner-3, .box-work-process, .box-pricing-plan{
    padding-bottom:10px !important;
  }
  .card-work-process{
    margin-bottom:30px;
  }
  .box-about-us-5{
    padding-top:40px !important;
  }
  .box-section.box-services-10 .card-service-5{
    margin-bottom:80px  !important;
  }
.box-services-10{
  padding-bottom:0px !important; 
}
.box-faq-single-2{
  padding-top:0px !important; 
}
.block-faqs {
    padding-right: 0px;
  }
  .box-faq-single-2 .accordion-collapse .accordion-body{
    line-height: 1.7;
  }
   .display-ag-2xl {
    font-size: 32px;
    margin-bottom:10px;
  }
  .terms-section{
  padding:40px 0px 20px;
}
.quick-links {
  padding-left: 15px;
}
.service-links,.quick-links, .contact-info-footer {
  margin-top:20px;
}
.box-section.box-services-10 .col-lg-4:last-child .card-service-5 {
    margin-bottom: 0 !important;
}
 .box-services-10 {
    padding-bottom: 50px !important;
  }
  .terms-section p{
    text-align: left;
  }
}
